set_multiply_blender(3)

NAME
set_multiply_blender - Enables a multiply blender mode. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

void set_multiply_blender(int r, int g, int b, int a);

DESCRIPTION
Enables a multiply blender mode for combining translucent or lit truecolor pixels. Combines the source and destination images, multiplying the colours to produce a darker colour. If a colour is multiplied by white it remains unchanged; when multiplied by black it also becomes black.

SEE ALSO
set_trans_blender(3), drawing_mode(3), exalpha(3)